TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Root ( elt-fld^fin x, elt-ord^rat n ) -> elt-fld^fin

### Description

<shortdoc> An n-th root of x, if it exists (error otherwise). </shortdoc>

### Examples

x_F := FiniteField(5); x_alpha := Generator(x_F); Root(8*x_alpha, 3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack